/* 
  -----------------------------------
  PVII Utopia Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: vertical - fixed width
  -----------------------------------
*/
body {
	background-color: #FFFFFF;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 16px 0 0 0;
	padding: 0;
}
#layoutwrapper {
	width: 700px;
	margin: 0 auto;
}
#mainbox {
	width: 480px;
	float: right;
	margin: 64px 0 0 32px;
}
h1, h2, h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C0BA98;
}
h1 {
	background-image: url(../images/utopia_vh1bg.gif);
	background-repeat: no-repeat;
	font-size: 1.5em;
	font-weight: normal;
	padding: 3px 12px;
	margin: 0;
}
h2 {
	background-color: #4A4A4A;
	font-size: 1.4em;
	font-weight: normal;
	padding: 3px 12px;
}
h3 {
	color: #333333;
	padding: 0 24px;
	margin: 24px 0 0 0;
}
#maincontent {
	border: 1px solid #4A4A4A;
	font-size: .8em;
	padding: 20px 0 0 0;
}
#maincontent p {
	margin: 6px 24px 12px 24px;
	line-height: 1.5em;
}
.floatleftimg {
	float: left;
	margin: 0 14px 0 0;
}
#navbar {
	width: 188px;
	float: left;
}
#navigator {
	width: 188px;
	height: 36px;
	background-image: url(../images/utopia_vnavigator.gif);
	background-repeat: no-repeat;
	font-size: 1px;
}
#navwrapper {
	background-image: url(../images/utopia_vgradient.jpg);
	background-repeat: repeat-y;
	padding: 0 8px;
}
#bottomimage {
	width: 188px;
	height: 20px;
	background-image: url(../images/utopia_bottomborder.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	font-size: 1px;
}
#sidecontent {
	border: 2px dotted #DFDABD;
	color: #ABA476;
	font-size: 0.7em;
	margin: 20px 12px;
	padding: 16px;
}
#sidecontent h4 {
	margin: 0;
}
#sidecontent p {
	margin: 8px 0 12px 0;
}
#footer {
	font-size: .7em;
	margin: 0 24px 0 220px;
	padding: 16px 0;
	clear: both;
}
#maincontent a, #sidecontent a, #footer a {
	color: #993300;
}
#maincontent a:visited, #sidecontent a:visited, #footer a:visited {
	color: #736B4D;
}
#maincontent a:hover, #sidecontent a:hover, #footer a:hover {
	color: #000099;
}
#maincontent a:active, .p7ie6Fix:active, #sidecontent a:active, #footer a:active,
#maincontent a:focus, #sidecontent a:focus, #footer a:focus {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #C8805C;
}
#skiplinks {
	position: absolute;
	left: 0;
	top: 0;
	white-space: nowrap;
}
.skips {
	color: #FFFFFF;
	font-size: 0.85em;
	margin: 0;
}
.skips a, .skips a:visited, .skips a:hover {
	color: #FFFFFF;
	text-decoration: none;
	cursor: default;
	font-size: 1px;
}
.skips a:active, .skips a:focus {
	color: #FFFFFF;
	background-color: #4A4A4A;
	text-indent: 0;
	font-size: .85em;
}
#p7PMnav {
	background-color: transparent;
	font-size: .8em;
}
